main{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
#login-box{
	text-align: center;	
}
#login-box input[type="submit"]{
	width: 100%;
}
input {
	margin-bottom: 10px;
}
.error-message{
	color: rgb(200,100,100);
}
